BookmarkListItem Struct Reference

`#include <bookmarkhandler.h>`

## Public Attributes

std::string | name
std::string | url

## Detailed Description

This describes a single bookmarked URL item.

Definition at line 29 of file bookmarkhandler.h.

## Member Data Documentation

## name

std::string name

A human readable name of the bookmark. May be empty.

Definition at line 31 of file bookmarkhandler.h.

## url

std::string url

The URL of the bookmark.

Definition at line 32 of file bookmarkhandler.h.

The documentation for this struct was generated from the following file:

- bookmarkhandler.h